Hlavní navigace

Minimální verze jádra pro Archlinux je nyní 2.6.27

Sdílet

Adam Štrauch 30. 12. 2010

Vývojáři distribuce Archlinux upozorňují, že se změnila minimální verze jádra pro tuto distribuci. Ta je nyní 2.6.27 a byla vybrána, protože jde o verzi s dlouhou podporou přímo od vývojářů jádra. Pokud z nějakého důvodu musíte použít starší verzi, budete si muset sami zkompilovat knihovnu glibc se správným parametrem.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.